Loading...
Searching...
No Matches
Magick::labelImage Class Reference

## Public Member Functions

| labelImage (const std::string &label_)
void | operator() (Image &image_) const

## Private Attributes

std::string | _label

## Detailed Description

Definition at line 656 of file STL.h.

## Constructor & Destructor Documentation

## labelImage()

Magick::labelImage::labelImage | ( | const std::string & | label_ | ) |

Definition at line 631 of file STL.cpp.

: _label( label_ )
{
}

## Member Function Documentation

## operator()()

void Magick::labelImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 635 of file STL.cpp.

{
image_.label( _label );
}

## Field Documentation

## _label

std::string Magick::labelImage::_label

private

Definition at line 664 of file STL.h.

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp